@charset "utf-8";
/*
Subject: Deskohraní 2o1o CSS3 Stylesheet
Author: Pavel Hamřík
Author URI: http://www.hmd.cz
*/

#photos, #when-and-where-ex, #panel, #partners, #newsletter input {box-shadow:0px 1px 1px #111; -moz-box-shadow:0px 1px 1px #111; -webkit-box-shadow:0px 1px 1px #111; border-radius:8px; -moz-border-radius:8px; -webkit-border-radius:8px;}
#menu li a {box-shadow:0px 1px 1px #111; -moz-box-shadow:0px 1px 1px #111; -webkit-box-shadow:0 1px 1px #111; border-radius:8px 0px 0px 8px; -moz-border-radius:8px 0px 0px 8px; -webkit-border-radius:8px 0px 0px 8px;}
#menu li.active a, #menu li a:hover, #menu li a:focus {box-shadow:-1px 1px 1px #111; -moz-box-shadow:-1px 1px 1px #111; -webkit-box-shadow:-1px 1px 1px #111; position:relative; z-index:10;}
#language {box-shadow:0px 1px 1px #111; -moz-box-shadow:0 1px 1px #111; -webkit-box-shadow:0px 1px 1px #111;}
#photos a:hover img, #photos a:focus img {opacity:0.8;}

/*@font-face {font-family:'Fujiyama2CENormal'; src:url('i/f/cefuji2n-webfont.eot'); src:local('☺'), url('i/f/cefuji2n-webfont.woff') format('woff'), url('i/f/cefuji2n-webfont.ttf') format('truetype'), url('i/f/cefuji2n-webfont.svg#webfontoR8KOYq8') format('svg'); font-weight:normal; font-style:normal;}*/
@font-face {font-family: GraublauWeb; src: url('i/f/FuturaTOT-Book.otf') format('opentype'); font-weight:normal; font-style:normal;}
